Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2399 - Sparc (axil 311) locks up
Summary: Sparc (axil 311) locks up
Keywords:
Status: CLOSED DUPLICATE of bug 2818
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: David Miller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-28 17:55 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-17 00:22:06 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-04-28 17:55:04 UTC
Sparc locks up during period of inactivity.  The box
responds to ping, but one cannot telnet/rlogin.  X is
exported to a companion UDB, which has a nmessage that
XDM is not receiving from the sparc.

The most recent lock up had the following messages in the
log:
Apr 28 03:02:19 fritz pumpd[198]: renewed lease for
interface eth0
Apr 28 05:59:45 fritz kernel: Kernel panic: skput:over:
f00b1fbc:1448 put:1448
dev:eth0
Apr 28 08:50:10 fritz syslogd 1.3-3: restart.

The first lockup showed nothing in the log.

The only way out of this is to power cycle the machine.

Comment 1 Jeff Johnson 1999-05-17 00:22:59 UTC
*** This bug has been marked as a duplicate of 2818 ***


Note You need to log in before you can comment on or make changes to this bug.